.svm-pixel-map-controls {
  display: flex;
  flex-direction: column;
  padding: 22px 15px;
  border-radius: 15px;
  overflow-x: hidden;
  overflow-y: auto;
}

.opacity-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  column-gap: 15px;
}
